html, body { padding: 0; margin: 0; width: 100%; height: 100%; overflow: hidden; }

.popuplayer > div:first-child { height: 42px; line-height: 42px; border-bottom: 1px solid #eee; font-size: 14px; overflow: hidden; overflow-x: hidden; overflow-y: hidden; background-color: #F8F8F8; border-radius: 2px 2px 0 0; }

.popuplayer > div:first-child h2 { color: #333; }

#header { background-image: linear-gradient(90deg, #0f6ad7, #00ced4); position: absolute; z-index: 1; width: 100%; height: 55px; overflow: hidden; }


#header p { height: 20px; }

#header > div { position: absolute; right: 0; top: 0; color: white; }

#header > div img { vertical-align: middle; transform: scale(0.8); }

#header > div a { color: white; display: inline-block; line-height: 55px; text-align: center; vertical-align: middle; margin-right: 10px; }
#header > div span { font-size: 18px; vertical-align: middle; }

#header > h1 { display: inline-block; height: 40px; vertical-align: top; line-height: 40px; color: white; font-size: 20px; }

#logo { line-height: 55px; display: inline-block; overflow: hidden; vertical-align: middle; font-size: 24px; color: white; }

#logo img { height: 45px; vertical-align: middle; }

#nav { display: flex; vertical-align: top; position: absolute; top: 0; left: 190px; right: 100px; }

#nav li { display: inline-block; color: white; font-size: 14px; text-decoration: none; cursor: pointer; line-height: 55px; text-align: center; flex: 1 1 auto; font-weight: bold; padding-right: 5px; }

#nav li.actived, #nav li:hover { color: #fff; text-decoration: none; text-align: center; background: hsla(0, 0%, 100%, .2); transition: all linear .2s; border-color: #173c68; }

#nav li::after { content: " "; display: block; border-right: 1px solid rgba(255, 255, 255, 0.25); height: 10px; position: absolute; top: 22px; }

#content { position: absolute; top: 55px; bottom: 0px; left: 0px; right: 0px; }

#content table { width: 100%; }

#left { position: absolute; top: 0; left: 0; bottom: 0; width: 150px; overflow: hidden; overflow-y: auto; border-right: solid 1px #ccc; background: #282f4a; padding-top: 20px; }

#leftMenus { margin: 0px auto; margin-bottom: 20px; }

#leftMenus li { background: white; cursor: pointer; }
#leftMenus > li { background: none; }

#leftMenus p { color: white; text-decoration: none; padding-left: 18px; line-height: 40px; }

#leftMenus p b { margin-right: 10px; display: inline-block; vertical-align: top; }

#leftMenus p:hover { color: #323640; background-color: #f0f0f0; font-weight: bold; }

#leftMenus p.selected { background: #30a5ff; }

#leftMenus dt { line-height: 40px; color: #999; font-weight: bold; padding-left: 5px; background-color: #f2f2f2; cursor: pointer; display: none; }

#leftMenus li.reset { padding: 0; background: none; line-height: normal; border: none; }

#right { position: absolute; left: 150px; top: 0px; right: 0; bottom: 0; }
#right > div { position: absolute; left: 0; right: 0; top: 0px; bottom: 0; }

#right iframe { width: 100%; height: 100%; border: none; }

#controlbtn { cursor: pointer; padding-right: 10px; }

#footer { background: #408ed0; position: absolute; bottom: 0px; height: 30px; line-height: 30px; width: 100%; text-align: center; color: white; display: none; }

#login { color: blue; text-align: right; }

#login img { vertical-align: middle; }

#login a { color: blue; }

/*0:为顶部菜单栏，1：为左边菜单栏*/
#menustyle { position: fixed; opacity: 0; top: 0; left: 0; z-index: 0; }

@keyframes chatremind {
    from { opacity: 1 }
    to { opacity: 0.3 }
}

#chatbtn.remind { animation: chatremind 0.5s ease-in-out infinite; }
/*聊天框*/
.chatlayer .main { height: auto; position: absolute; display: flex; line-height: 1.5em; }
.chatlayer .main ul { margin: 5px; }
.chatlayer .main ul li { padding: 5px 0; }
.chatlayer .main h2 { font-weight: bold; font-size: 15px; line-height: 1.6rem; }
.chatlayer .main .user { text-align: right; background: #F8F8F8; }
.chatlayer .main .user p { color: #999; }
.chatlayer .main > * { flex: 1 1 auto; display: inline-block; vertical-align: top; overflow: hidden; overflow-y: auto; height: 100%; text-align: left; }
.chatlayer .main > *:last-child { width: 150px; flex: 0 0 150px; border-left: solid 1px #eee; padding: 5px; }
.chatlayer .main > *:last-child a { display: block; }
.chatlayer .footer div:first-child { display: flex; }
.chatlayer .footer input { flex: 1 1 auto; margin: 2px; background: #FFF; border: solid 1px; border-color: #EEE #F5F5F5 #F5F5F5 #EEE; }
.chatlayer .footer div button { flex: 0 0 80px; margin: 0 5px; }

.sidebar { top: 0; bottom: 0; width: 300px; background: white; position: fixed; z-index: 1; display: none; }

/*右侧边栏*/
#rightbar { right: 0; }

/*左侧边栏*/
#leftbar { left: 0; }

#right > div { background: #f0f2f5; overflow: hidden; }
#right > div:first-child .bodywrap { min-width: 1480px; }
#right > div .toolbar { color: #999; height: 50px; line-height: 50px; background: white; border-bottom: solid 1px #f0f2f5; }
#right > div .toolbar > li:first-child { margin-left: 5px; }
#right > div .toolbar a { color: #999; }
#right > div .toolbar + div { top: 51px; }
#right > div li { padding-right: 10px; }
#right > div li > div { display: inline-block; vertical-align: middle; min-width: 25px; text-align: center; cursor: pointer; }
#right ul.toolbar * { font-family: Awesome5Pro,Awesome5Brands,Awesome5ProLight,Awesome5ProRegular,Awesome5ProSolid; }
#right > div.multilayer { background: white; }
.multilayer .masklayer { position: absolute; z-index: 0; }
.multilayer > div { position: absolute; }

#userPopover { max-width: 120px; border-radius: 3px; padding: 10px; }
#userPopover li { padding: 10px 2px; margin: 0 5px; }
#userPopover li span { color: gray; display: inline-block; vertical-align: middle; width: 18px; text-align: center; }

#userPopover li .faall { margin-right: 5px; }

#corpitem { margin: 20px; line-height: 30px; }
#corpitem label { cursor: pointer; display: block; }
#corpitem label:hover { color: red; }